Loading...
Searching...
No Matches
itk::PCAMetric< TFixedImage, TMovingImage >::PCAMetricMultiThreaderParameterType Struct Reference

## Detailed Description

template<class TFixedImage, class TMovingImage>
struct itk::PCAMetric< TFixedImage, TMovingImage >::PCAMetricMultiThreaderParameterType

Definition at line 198 of file itkPCAMetric.h.

## Data Fields

Self * | m_Metric

## Field Documentation

## m_Metric

template<class TFixedImage, class TMovingImage>

Self* itk::PCAMetric< TFixedImage, TMovingImage >::PCAMetricMultiThreaderParameterType::m_Metric

Definition at line 200 of file itkPCAMetric.h.

Generated on 1768596610 for elastix by 1.15.0 |